## dbm_shm_reset

### Verwendung

Sie setzen den Inhalt des Shared-Memory zurück, indem Sie im Dateisystem die Datei löschen, die den Inhalt des Shared-Memory widerspiegelt. Dieses DBM-Kommando ist nur für das Beheben von Fehlersituationen gedacht.

Verwenden Sie dieses DBM-Kommando nur nach Aufforderung durch den Support, da es zu Inkonsistenzen im Datenbanksystem führen kann.

Siehe auch:

Glossar, Shared-Memory

### Voraussetzungen

Sie haben die Serverberechtigung SharedMemoryAdmin.

### Syntax

dbm_shm_reset

### Antwort

OK

Im Fehlerfall siehe Antwortformat.